<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="77">
    <author>Agro Tonho</author>
    <version>1.0.0.0</version>
    <title>
        <en>Husqvarna TS146XK</en>
	</title>
    <description>
        <en>
<![CDATA[Husqvarna lawn mowers are designed to get the job done. The reinforced steel platform provides a superior quality cut. The top-of-the-line seat and ergonomic steering wheel will keep you comfortable all day long. In this mod you have the Husqvarna TS 146 XK mower and the double grass collector.

Husqvarna TS 146 XK
- Price: $2599
- Working speed: 12.4 km/h
- Maximum speed: 15.5 km/h
- Power: 35 HP
- Working width: 1.4 meters
- Optional 5 tire brands
- Two optional seats
- Optional bumper
- Optional colors for the main bodywork, mower and wheels
- Controllable animation for internal camera adjustment

Double pickup
- Price: $329
- Working speed: 12.4 km/h
- Optional capacity of 1000, 2000, 3000 and 4000 liters to better suit each player's gameplay]]>
        </en>
        <de>
<![CDATA[Rasenmäher von Husqvarna sind darauf ausgelegt, die Arbeit zu erledigen. Die verstärkte Stahlplattform sorgt für eine erstklassige Schnittqualität. Der erstklassige Sitz und das ergonomische Lenkrad sorgen dafür, dass Sie den ganzen Tag über bequem sitzen. In diesem Mod haben Sie den Mäher Husqvarna TS 146 XK und den doppelten Grasfangkorb.

Husqvarna TS 146 XK
- Preis: 2599 €
- Arbeitsgeschwindigkeit: 20 km/h
- Höchstgeschwindigkeit: 25 km/h
- Leistung: 35 PS
- Arbeitsbreite: 1,4 Meter
- Optional 5 Reifenmarken
- Zwei optionale Sitze
- Optionaler Stoßfänger
- Optionale Farben für Hauptkarosserie, Mähwerk und Räder
- Steuerbare Animation zur internen Kameraanpassung

Doppelabholung
- Preis: 329 €
- Arbeitsgeschwindigkeit: 20 km/h
- Optionale Kapazität von 1.000, 2.000, 3.000 und 4.000 Litern, um dem Gameplay jedes Spielers besser gerecht zu werden]]>
        </de>
        <br>
<![CDATA[Os cortadores de grama Husqvarna foram projetados para realizar o trabalho. A plataforma de aço reforçada proporciona um corte de qualidade superior. O assento topo de linha e o volante ergonómico irão mantê-lo confortável durante todo o dia. Neste mod você tema disposição o Cortador Husqvarna TS 146 XK e o recolhedor de grama duplo.

Husqvarna TS 146 XK
- Preço: 2599 €
- Velocidade de trabalho: 20 km/h
- Velocidade máxima: 25 km/h
- Potência: 35 Cvs
- Largura de trabalho: 1,4 metros
- Opcional de 5 marcas de pneus
- Dois opcionais de bancos
- Opcional de parachoque
- Opcional de cores da lataria principal, do cortador e das rodas
- Animação controlável para ajuste da câmera interna

Recolhedor duplo
- Preço: 329 €
- Velocidade de trabalho: 20 km/h
- Opcional de capacidade de 1000, 2000, 3000 e 4000 litros para melhor atender a jogabilidade de cada jogador
]]>
        </br>
	</description>
    <iconFilename>icon_Husqvarna_TS146XK.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
       <storeItem xmlFilename="Husqvarna_TS146XK.xml"/>
       <storeItem xmlFilename="Husqvarna_Recolhedor.xml"/>
    </storeItems>
	
	<jointTypes>
        <jointType name="Husqvarna"/>
    </jointTypes>
	
	<l10n>
	    <text name="modelodebanco"><en>Bank model</en><de>Bankmodell</de><br>Modelo do banco</br></text>
	    <text name="modelo1"><en>Model 1</en><de>Modell 1</de><br>Modelo 1</br></text>
	    <text name="modelo2"><en>Model 2</en><de>Modell 2</de><br>Modelo 2</br></text>
	    <text name="laranjaHusqvarna"><en>Husqvarna orange</en><de>Husqvarna-Orange</de><br>Laranja Husqvarna</br></text>
	    <text name="parachoque"><en>Bumper</en><de>Stoßstange</de><br>Parachoque</br></text>
	    <text name="Recolhedorduplo"><en>Double pickup</en><de>Doppelabholung</de><br>Recolhedor duplo</br></text>
	</l10n>
</modDesc>
